.document-outline {
  width: 100%;
  height: 100%;
  padding-top: 20px;
  &__inner {
    margin: 0 6px;
    width: calc(100% - 12px);
    padding-left: 12px;
    @include themify($themes) {
      border-left: 4px solid themed('main');
    }
  }
  &__head {
    width: 100%;
    min-height: 20px;
    margin: 4px 0;
    @include FS('FS');
    @include FM('L');
    text-align: left;
    @include themify($themes) {
      color: themed('stringSecondary');
    }
  }
  &__items {
    width: 100%;
    height: 100%;
  }
  &__item {
    width: 100%;
    min-height: 24px;
    margin: 4px 0;
  }
}
